Mail::Box::Parser::C(3)

NAME
Mail::Box::Parser::C - Parsing folders for MailBox with C routines

INHERITANCE
 Mail::Box::Parser::C
   is a Mail::Box::Parser

 Mail::Box::Parser::C
   is a Exporter

 Mail::Box::Parser::C
   is a DynaLoader

SYNOPSIS

DESCRIPTION
The Mail::Box::Parser::C implements parsing of messages in ANSI C, using Perl's XS extension facility.

This is an optional module for MailBox, and will (once installed) automatically be used by MailBox to parse e-mail message content when the message is supplied as file-handle. In all other cases, MailBox will use Mail::Box::Parser::Perl.

METHODS

SEE ALSO
This module is part of Mail-Box-Parser-C distribution version 3.009, built on March 04, 2018. Website: http://perl.overmeer.net/CPAN/

LICENSE
Copyrights 2002-2018 by [Mark Overmeer]. For other contributors see ChangeLog.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See http://dev.perl.org/licenses/